Name: x11-driver-video-neomagic
Version: 1.3.0
Release: %mkrel 4
Summary: X.org driver for NeoMagic Cards
Group: System/X11
URL: https://xorg.freedesktop.org
Source: https://xorg.freedesktop.org/releases/individual/driver/xf86-video-neomagic-%{version}.tar.bz2
License: MIT
ExclusiveArch: %ix86 x86_64
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: pkgconfig(xorg-server) >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0

%description
x11-driver-video-neomagic is the X.org driver for NeoMagic Cards.

%prep
%setup -q -n xf86-video-neomagic-%{version}
%autopatch -p1

%build
%configure
%make_build

%install
%make_install

%files
%doc COPYING
%{_libdir}/xorg/modules/drivers/neomagic_drv.so
%{_mandir}/man4/neomagic.*




%changelog
* Fri Apr 01 2022 umeabot <umeabot> 1.3.0-4.mga9
+ Revision: 1838342
- Mageia 9 Mass Rebuild

* Wed Mar 09 2022 mrambo3501 <mrambo3501> 1.3.0-3.mga9
+ Revision: 1790067
- fix files list
+ danf <danf>
- Switch URLs from http: to https:

* Wed Feb 19 2020 tv <tv> 1.3.0-2.mga8
+ Revision: 1544057
- only build on x86 x86_64
+ umeabot <umeabot>
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x
- replace deprecated %%makeinstall_std

* Fri Dec 28 2018 tv <tv> 1.3.0-1.mga7
+ Revision: 1345665
- new release

* Sun Sep 23 2018 umeabot <umeabot> 1.2.9-8.mga7
+ Revision: 1301760
- Mageia 7 Mass Rebuild

* Fri Mar 09 2018 tv <tv> 1.2.9-7.mga7
+ Revision: 1207714
- rebuild for xserver 1.20 RC1

* Thu Nov 17 2016 tv <tv> 1.2.9-6.mga6
+ Revision: 1067763
- rebuild for xserver 1.19

* Sat Jul 23 2016 tmb <tmb> 1.2.9-5.mga6
+ Revision: 1043257
- rebuild for xorg-server 1.18.4

* Wed Feb 17 2016 umeabot <umeabot> 1.2.9-4.mga6
+ Revision: 963388
- Mageia 6 Mass Rebuild

* Wed Nov 11 2015 tv <tv> 1.2.9-3.mga6
+ Revision: 902303
- submit to core/release

* Wed Nov 11 2015 tv <tv> 1.2.9-2.mga6
+ Revision: 902057
- rebuild for new xserver

* Sat Jun 20 2015 tv <tv> 1.2.9-1.mga6
+ Revision: 836763
- new release
- rebuild for xserver 1.17

* Wed Oct 15 2014 umeabot <umeabot> 1.2.8-8.mga5
+ Revision: 746350
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.2.8-7.mga5
+ Revision: 690440
- Mageia 5 Mass Rebuild

* Mon Jun 09 2014 tv <tv> 1.2.8-6.mga5
+ Revision: 635035
- submit to core/release

* Fri Jun 06 2014 tv <tv> 1.2.8-5.mga5
+ Revision: 633690
- rebuild for new xserver RC

* Tue Apr 15 2014 tv <tv> 1.2.8-4.mga5
+ Revision: 614377
- rebuild for new xserver

* Tue Feb 04 2014 tv <tv> 1.2.8-3.mga5
+ Revision: 582316
+ rebuild (emptylog)

* Sat Oct 19 2013 umeabot <umeabot> 1.2.8-2.mga4
+ Revision: 532636
- Mageia 4 Mass Rebuild

* Wed Aug 21 2013 tv <tv> 1.2.8-1.mga4
+ Revision: 469050
- new release

* Thu May 30 2013 tv <tv> 1.2.7-4.mga4
+ Revision: 433179
- submit to core/release

* Fri May 24 2013 tv <tv> 1.2.7-3.mga4
+ Revision: 426013
- patch 0: fix build with xserver-1.14

* Mon Jan 14 2013 umeabot <umeabot> 1.2.7-3.mga3
+ Revision: 385996
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 06 2012 tv <tv> 1.2.7-2.mga3
+ Revision: 288962
- rebuild for new xserver

* Mon Jul 23 2012 tv <tv> 1.2.7-1.mga3
+ Revision: 273814
- new release

* Wed Jun 06 2012 tmb <tmb> 1.2.6-3.mga3
+ Revision: 256441
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 1.2.6-2.mga3
+ Revision: 253012
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 1.2.6-1.mga3
+ Revision: 249928
- new release

* Tue Dec 06 2011 tmb <tmb> 1.2.5-6.mga2
+ Revision: 177586
- submit to core/release

* Sat Oct 08 2011 tv <tv> 1.2.5-5.mga2
+ Revision: 153121
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 1.2.5-4.mga1
+ Revision: 64402
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 1.2.5-3.mga1
+ Revision: 50239
- imported package x11-driver-video-neomagic


* Sun Oct 10 2010 Thierry Vignaud <tv@mandriva.org> 1.2.5-3mdv2011.0
+ Revision: 584626
- bump release before rebuilding for xserver 1.9

* Tue Jul 20 2010 Thierry Vignaud <tv@mandriva.org> 1.2.5-2mdv2011.0
+ Revision: 556290
- drop patch 0 (merged upstream)
- new release

* Thu Jan 28 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.2.4-2mdv2010.1
+ Revision: 497571
- Add a patch to solve unresolved symbols

* Mon Aug 03 2009 Thierry Vignaud <tv@mandriva.org> 1.2.4-1mdv2010.0
+ Revision: 407741
- new release

* Fri Jul 03 2009 Ander Conselvan de Oliveira <ander@mandriva.com> 1.2.3-1mdv2010.0
+ Revision: 391883
- update to new version 1.2.3

* Tue Dec 30 2008 Colin Guthrie <cguthrie@mandriva.org> 1.2.2-2mdv2009.1
+ Revision: 321381
- Rebuild for new xserver

* Tue Dec 23 2008 Ander Conselvan de Oliveira <ander@mandriva.com> 1.2.2-1mdv2009.1
+ Revision: 317848
- New version 1.2.2

* Sat Nov 29 2008 Adam Williamson <awilliamson@mandriva.org> 1.2.1-3mdv2009.1
+ Revision: 308169
- rebuild for new X server

* Thu Aug 07 2008 Thierry Vignaud <tv@mandriva.org> 1.2.1-2mdv2009.0
+ Revision: 265924
- rebuild early 2009.0 package (before pixel changes)
- improved description
- fix group
- add missing dot at end of description
- improved summary

* Tue May 27 2008 Colin Guthrie <cguthrie@mandriva.org> 1.2.1-1mdv2009.0
+ Revision: 211782
- New version

* Tue Apr 15 2008 Paulo Andrade <pcpa@mandriva.com.br> 1.2.0-1mdv2009.0
+ Revision: 194167
- Update to version 1.2.0.

* Mon Feb 11 2008 Paulo Andrade <pcpa@mandriva.com.br> 1.1.1-7mdv2008.1
+ Revision: 165571
- Revert to use upstream tarball and remove local patches.

* Tue Jan 22 2008 Ademar de Souza Reis Jr <ademar@mandriva.com.br> 1.1.1-6mdv2008.1
+ Revision: 156611
- re-enable rpm debug packages support

* Fri Jan 18 2008 Paulo Andrade <pcpa@mandriva.com.br> 1.1.1-5mdv2008.1
+ Revision: 154845
- Updated BuildRequires and resubmit package.
- Remove -devel package as it isn't really required as it provides only 2 files
  that aren't even header files; still don't install the .la files.
  All dependency files should be stored in the x11-util-modular package as they
  are only required for the "modular" build.
- Move .la files to new -devel package, and also add .deps files to -devel package.
- Note local tag xf86-video-cyrix-1.1.0@mandriva suggested on upstream
  Tag at git checkout afedccae164668128c6228542585cc27d241b7e6
- Update for new policy of hidden symbols and common macros.

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Mon Oct 15 2007 Ademar de Souza Reis Jr <ademar@mandriva.com.br> 1.1.1-4mdv2008.1
+ Revision: 98698
- minor spec cleanup
- build against new xserver (1.4)

* Thu Aug 30 2007 Oden Eriksson <oeriksson@mandriva.com> 1.1.1-3mdv2008.0
+ Revision: 75775
- rebuild

  + Thierry Vignaud <tv@mandriva.org>
    - fix man pages


* Wed May 31 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-31 18:32:34 (31796)
- rebuild to fix cooker uploading

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Thu May 25 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-25 19:59:30 (31594)
- Updated drivers for X11R7.1

* Thu May 04 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-04 21:25:17 (26918)
- increment release

* Thu Apr 27 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-04-27 04:02:05 (26704)
- Adding X.org 7.0 to the repository

